---
- name: Manage query and graph services with some parameters
  hosts: analysis
  roles:
    - role: fedora.linux_system_roles.metrics
      vars:
        metrics_query_service: true
        metrics_graph_service: true
        metrics_monitored_hosts: ["app.example.com", "db.example.com"]
        metrics_retention_days: 10
